Bug 1766 - Typo in Summary
: Typo in Summary
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/dmtr40in-fonts)
: unstable
: all Linux
: P5 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-12-26 19:18 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-12-26 19:18:41
Summary     : Free sherif font from Dmutry Sorokin
	                                                    ^^^^^^^ 

---

---

------- Comment #1 From 2003-02-05 22:06:17 -------
Fixed in dmtr40in-fonts-0.99-alt2
------- Comment #2 From 2003-02-05 22:06:17 -------
Fixed in dmtr40in-fonts-0.99-alt2